@charset "UTF-8";
@import url("base.css");
@import url("extensions.css");

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 01.wrapper style                                                       */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#wrapper {
	width: 816px;
	text-align: center;
	margin: 0px auto 0px auto;
	padding: 0px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 02.header style                                                        */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#header {
	width: 800px;
	height: 60px;
	/*text-align: left;*/
	/*position: relative;*/
}
div#header h1 {
	float: left;
	width: 360px;
	height: 60px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
ul#headlink {
	float: right;
	margin: 0px;
	padding: 30px 0px 0px 0px;
}
ul#headlink li {
	font-size: 12px;
	font-family: "ＭＳ Ｐゴシック","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","Osaka";
	line-height: 2em;
	background-image: url(../images/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	float: left;
	padding: 0px 5px 0px 10px;
}
ul#headlink li a {
	color: #353535;
}
ulul#headlink li a:active,ul#headlink li a:link,ul#headlink li a:visited {
	color: #353535;
}
ul#headlink li a:hover {
	color: #FF0000;
	text-decoration: underline;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 03.navigation style                                                    */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#navigator {
	width: 800px;
	height: 30px;
}
div#navigator ul {
	clear: both;
	width: 800px;
}
div#navigator ul li {
	float: left;
	width: 160px;
	height: 30px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 04.container style                                                     */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#container {
	clear: both;
	overflow: hidden;
	width: 766px!important;
	width/**/: 776px;
	text-align: center;
	/*background-color: #FFFFFF;*/
	padding: 0px 10px 0px 10px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 05.sidebar style                                                       */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#sidebar {
	float: left;
	display: block;
	overflow: hidden;
	width: 180px!important;
	width/**/: 190px;
	padding: 0px 10px 0px 0px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 06.contents style                                                      */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#contents {
	float: center;
	display: block;
	overflow: hidden;
	width: 766px!important;
	width/**/: 776px;
	padding: 0px 0px 0px 10px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 07.footer style                                                        */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#footer {
	width: 800px!important;
	width/**/: 816px;
	height: 90px!important;
	height/**/: 100px;
	clear: both;
	text-align: left;
	margin: 0px;
	padding: 10px 8px 0px 8px;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 08.footermenu style                                                    */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#footer ul#menu {
	clear: both;
	padding: 0px 0px 0px 15px;
}
div#footer ul#menu li {
	font-size: 12px;
	line-height: 1.5em;
	background-image: url(../images/icon_arrow_01.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding: 0px 5px 0px 14px;
}
div#footer ul#menu li a {
	color: #666666;
}
div#footer ul#menu li a:active,div#footer ul#menu li a:link,div#footer ul#menu li a:visited {
	color: #666666;
}
div#footer ul#menu li a:hover {
	color: #CC0000;
	text-decoration: underline;
}
/*+++++++++++++++++++++*/

div#footer ul#submenu {
	clear: both;
	padding: 0px 0px 0px 15px;
}
div#footer ul#submenu li {
	font-size: 10px;
	line-height: 1.5em;
	background-image: url(../images/icon_arrow_02.gif);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	padding: 0px 5px 0px 10px;
}
div#footer ul#submenu li a {
	color: #666666;
}
div#footer ul#submenu li a:active,div#footer ul#submenu li a:link,div#footer ul#submenu li a:visited {
	color: #666666;
}
div#footer ul#submenu li a:hover {
	color: #CC0000;
	text-decoration: underline;
}
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* 09.copyright style                                                     */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
div#copyright {
	display: none;
}
